Alert GCSA-07123 – Vulnerabilita’ in Microsoft Windows Kernel

Descrizione del problema

E’ stata identificata una vulnerabilita’ in Microsoft Windows Vista,
che potrebbe permettere ad un attaccante locale di scalare privilegi.

Tale vulnerabilita’ e’ causata da un errore di Advanced Local
Procedure Call (ALPC) nel validare certe condizioni in percorsi di
reply; tale vulnerabilita’ puo’ essere sfruttata da un utente
autenticato localmente per eseguire codice arbitrario con maggiori
privilegi e prendere il completo controllo del sistema.

Questa voce è stata pubblicata in Sicurezza e contrassegnata con , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , . Contrassegna il permalink.

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *

Questo sito usa Akismet per ridurre lo spam. Scopri come i tuoi dati vengono elaborati.